On Wed, 25 Oct 2006 11:39:05 -0500, Kiffin Gish
wrote:

> Just curious if anyone else has also been having problems upgrading from
> Gnome 2.14 60 2.16.


No problem.

> Does it run on FreeBSD 6.1 or do I have to wait for 6.2?


It works fine on 6.1 here.

Cheers,
Mezz


--
mezz7@cox.net - mezz@FreeBSD.org
FreeBSD GNOME Team - FreeBSD Multimedia Hat (ports, not src)
http://www.FreeBSD.org/gnome/ - gnome@FreeBSD.org
http://wiki.freebsd.org/multimedia - multimedia@FreeBSD.org
_______________________________________________
freebsd-gnome@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-gnome
To unsubscribe, send any mail to "freebsd-gnome-unsubscribe@freebsd.org"